import 'package:flutter/material.dart';

class PatientInfoDetailView extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text("Detail"),
    );
  }
}
